@CHARSET "UTF-8";

div.form.fform select.form {
	display: inline-block;
	float: none;
}

#registrationError .content {
	color: #D24B4C;
    font-size: 1.4em;
    text-align: center;

}

span.pass-validator-text {
    display: block;
    font-style: italic;
    font-size: 0.9em;
    margin-top: -2em;
}

div.policy.text p {
    text-align: initial;
}

#unamecheckstatus {
	margin-top: 1em;
}

div.fform form li {
    position: relative;
}

div.fform form input[type=text], div.fform form input[type=password], div.fform form select {
    position: absolute;
    right: 0;
}

#l_telefono {
    display: none;
}

#telefono {
    margin: 0;
    padding: 0;
    border: none;
}

#telefono ol.form {
    margin-left: auto;
}

#telefono ol.form li.form {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    padding: 0;
}

#telefono ol.form li.form label {
    width: auto;
    margin-right: 1em;
}